/////////////////////////////////////////////////////////////////////////////
// Name:        Languages.h
// Purpose:     Languages dialog
// Author:      Alex Thuering
// Created:	23.05.2003
// RCS-ID:      $Id: Languages.h,v 1.5 2010/04/03 21:45:27 ntalex Exp $
// Copyright:   (c) Alex Thuering
// Licence:     GPL
/////////////////////////////////////////////////////////////////////////////

#ifndef DVDSTYLER_LANGUAGES_H
#define DVDSTYLER_LANGUAGES_H

#include <wx/wx.h>
#include <wxVillaLib/PropDlg.h>

int ChooseLanguage();
wxArrayString GetLangNames();
wxString GetLangName(int code);
int GetLangCode(int index);
const BitmapArray& GetLangBitmaps();

#endif // DVDSTYLER_LANGUAGES_H
